Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Commutateur
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Mémoire (RAM)
128 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

128 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Protocoles Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Support 10G
Non
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Indicateurs LED de communication
Sécurité des ports statiques
Oui
Plage MTBF
334101 Heures
Sécurité
CE, CE LVD, UL/cUL
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Consommation d'énergie
Plage de température de fonctionnement
-5 - 50 °C
Taille de la table d'adresses
Profondeur
Largeur
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Type de mémoire
DDR3-SDRAM
Plage de température de stockage Celsius
Niveau de bruit
49,7 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Facteur de forme
Volume de traitement
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
56 Gbit/s
Nombre d'emplacements pour modules SFP
Nombre de ventilateurs
1 fan(lar)
Filtrage d'adresse MAC
Oui
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-1210-52/ME/A1A
Catégorie
Commutateurs réseau
Manuel d'utilisation
Oui
Marque
D-Link
Nom du produit
DGS-1210-52/ME/A1A
Marchés vendus
TR, RU, BY, AM
Date d'ajout au système
2014-07-19
Date de production
Code produit
DGS-1210-52/ME/A1A
Empilable
Oui
Entrée console
RJ-45
Support MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Support multicast
Oui
Journal des événements système
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Protocoles de gestion
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Commutateur